body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#464c53;
	padding:0px;
	margin:0px;
	background-color:transparent;
	line-height:0px;
}
#head {
	position: absolute;
	width: 980px;
	height: 186px;
	margin-top: 42px;
	z-index: 2;
	white-space:nowrap;
	overflow:hidden;
}
.twocol-lefttext, .twocol-righttext {
	width: 260px;	
}
.twocol-lefttext {
	float: left;	
}
.twocol-righttext {
	float: right;	
}
#hauptmenu {
	float: left;
	padding: 0px 0px 0px 40px;	
}
*html #hauptmenu ul {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bgmenu.png', sizingMethod='image');
	background-image:none;
}
#hauptmenu ul {
	background: url(../images/bgmenu.png) repeat-y left top;
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 740px;
	overflow: hidden;
}
#hauptmenu ul li {
	height: 26px;
	padding: 158px 0px 0px 0px;
	float: left;
	text-transform: uppercase;
	position: relative;
	
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
}
#li_nav_1 {
	width:131px;
}
#li_nav_2 {
	width:140px;
}
#hauptmenu ul li a {
	color: #fff;
	text-decoration: none;
	display: block;
	background: #4a5156;
	padding: 15px 15px;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}
.sd_navi_ebene_1:hover {
	background: rgba(0, 0, 0, 0.1);
}
.line-element {
	height: 1px;
	background: #eee;
	margin: 20px 0px	
}
#hauptmenu ul li ul {
	background: none;
	position:absolute;
	bottom: 35px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	display: block !important;
}
#hauptmenu ul li ul li {
	height: auto;
	padding: 0px;
	text-transform: none;
	padding: 0px;
	float:none;
}
#hauptmenu ul li ul li ul {
	display: none !important;
}
#hauptmenu ul .navi_li_baum_aktiv, #hauptmenu ul .navi_li_baum_aktiv:hover {
	background: #4a5156;	
}
#hauptmenu ul li ul .navi_li_baum_aktiv, #hauptmenu ul li ul .navi_li_baum_aktiv:hover {
	background: none;	
}
#hauptmenu ul li ul .navi_li_baum_aktiv a, #hauptmenu ul li ul .navi_li_baum_aktiv:hover a {
	color: #fff;
}
#hauptmenu ul li ul li a {
	float: none;
	color: #b9bfc6;
	text-decoration: none;
	display: block;
	background: none;
	padding: 9px 20px;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	
	transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
}
#hauptmenu ul li ul li a:hover {
	color: #fff;
}
#logo_image {
	float: left;	
	padding-left:30px;
}
*html #head {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.png', sizingMethod='image');
	background-image:none;
}

#contentstripe {
	background-image:url(../images/hg-weiss.gif);
	background-repeat:repeat-x;
	background-position:left top;
	width: 100%;
	height: auto;	
	padding-bottom:3px;
	overflow:visible;
}
#content {
	display: block;
	width: 980px;
	height: 871px;
	margin: 0 auto;
	position: relative;
	left: 0%; /* Muss im Verhältniss zu #rightimagecontainer-width sein */
}
#mapcontent {
	background: #fff url(../images/cteam-europe-map.gif) no-repeat center top;
	width: 100%;
	height: 640px;
	position: absolute;
	top: 231px;
	left: 0px;
}
#firmencontent {
	background-color:#fff;
	width: 100%;
	overflow:hidden;
	height: 640px;
	position: absolute;
	top: 231px;
	left: 0px;
}
#firmencontent_inner {
	display:block;
	width:2360px;
	height: 620px;
	overflow:hidden;
	position:relative;
}
#firmencontent .jahr_eintrag {
	color: #7B808B;
	width: 196px;
	height: 640px;
	float:left;
	line-height:16px;
	font-size:11px;
}
#firmencontent .jahr_eintrag:first-child {
	padding-left: 3px;
}
#firmencontent .jahr_eintrag  h1 {
	letter-spacing: 0px;
	font-size: 12px;
	color: #464c53;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 15px 0px;
	line-height: 16px;
	text-transform: uppercase;
}
#firmencontent .jahr_eintrag .jahreszahl {
	font-size:33px;
	color:#c4c9ce;
	border-bottom:1px solid #c4c9ce;
	padding-bottom:25px;
	margin-bottom:10px;
	padding-left:10px;
	background-image:url(../images/strich_jahr.gif);
	background-repeat:no-repeat;
	background-position:10px bottom;


}
.bullet {
	position: absolute;
	width: 30px;
	height: 30px;
	left: 50%;
	background: url(../images/green-bullet.png) no-repeat center center;	
}
.bullet:hover .tooltip {
	filter:alpha(opacity=100);
	opacity: 1.0;
	width: 300px;
	height: auto;
}
.tooltip {
	z-index: 2;
	position: absolute;
	top: 0px;
	left: 30px;
	filter:alpha(opacity=0);
	opacity: 0.0;
	width: 300px;
	height: 0px;
	overflow: hidden;

	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
}
.tooltiplink {
	z-index: 2;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 10px;
	bottom: 20px;	
	overflow: hidden;
}
.tooltiparrow {
	z-index: 2;
	background: url(../images/tooltiparrow.png) no-repeat 0px 15px;	
	float: left;
	width: 20px;
	height: 70px;	
}
.tooltipcontent {
	z-index: 2;
	float: left;
	background: #fff;
	width: 260px;
	padding: 10px;
	height: auto;	
}
.tooltipimage {
	z-index: 2;
	float: left;
	width: 100px;
	height: 100px;
	background: #f8f8f8;	
}
.tooltiptext {
	z-index: 2;
	line-height: 16px;
	float: left;
	width: 130px;
	height: auto;
	margin-left: 10px;
	border-top: dotted 1px #a4a7ad;
	border-bottom: dotted 1px #a4a7ad;
	padding: 9px 10px;	
}
*html .bullet {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/green-bullet.png', sizingMethod='image');
	background-image:none;
}
#location-ummendorf {
	top: 367px;
	margin-left: 63px;
}
#location-leiferde1 {
	top: 145px;
	margin-left: 120px;
}
#location-leiferde2 {
	top: 155px;
	margin-left: 138px;
}
#location-stadthagen {
	top: 173px;
	margin-left: 75px;
}
#location-troisdorf {
	top: 250px;
	margin-left: 23px;
}
#location-france1 {
	top: 370px;
	margin-left: -260px;
}
#location-france2 {
	top: 410px;
	margin-left: -270px;
}
#location-luxemburg {
	top: 300px;
	margin-left: -29px;
}
#location-austria {
	top: 355px;
	margin-left: 224px;
}
#location-schweiz {
	top: 407px;
	margin-left: 41px;
}
#rightimagecontainer {
	width: 50%; /* Muss im Verhältniss zu #content-left sein */
	display: block;
	height: 871px;
	position: absolute;
	top: 0px;
	right: 1px;
	overflow: hidden;
}
#rightimage {
	width: 280px;
	height: 640px;
	position: absolute;
	margin: 231px 0px 0px 493px;
}
#leftimagecontainer {
	display:block;
	width:850px;
	height:871px;
	margin:auto;
	position:absolute;
	right:-370px;
	top:0px;
}
#leftimagecontainer .cms_bild {
	float: right;
}
#leftimagecontainer #headimage {
	width: 100%;
	height: 228px;	
	overflow: hidden;
}
#leftimagecontainer #contentimage {
	margin: 3px 0px 0px 0px;
	width: 100%;
	height: 640px;	
}
#foot {
	text-align: right;
	padding: 15px;
	display: block;
	width: 950px;
	margin: 0 auto;
	position: relative;
	color: #fff;
	font-weight: normal;
}
#foot a {
	color: #fff;
	text-tdecoration: none;	
}
.clear {
	clear: both;
	float: none;	
}
#elemente ul, #firmencontent .jahr_eintrag ul {
	margin: 0px;
	padding: 0px !important;
}
#elemente h1 {
	letter-spacing: 1px;
	font-size: 22px;
	color: #cbcfd2;
	font-weight: normal;
	padding: 0px;
	margin: 0px 0px 30px 0px;
	line-height: 27px;
}
#elemente h2 {
	letter-spacing: 2px;
	font-size: 13px;
	font-weight: bold;
	color: #45474a;
	text-transform: uppercase;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
}
#elemente .element_2_right_container .subline {
	padding: 0px 0px 15px 0px;
	font-weight: bold;
	color: #464C53;
}
#elemente .element_2_right_container .spacer {
	height: 79px;
}
#elemente b, #elemente strong, #elemente .ueberschrift {
	margin: 0px;
	padding: 0px;
	color: #464C53;
	font-weight: bold;
	font-size: 13px;	
}
.onecol-headline, .twocol-headline {
	width: 322px;
}
.element_2_left_container {
	float: left;
	width: 322px;
}
.element_2_right_container {
	width: 200px;
	float: right;
}
.dottet_headline {
	letter-spacing: 2px;
	font-size: 13px;
	font-weight: bold;
	color: #45474a;
	text-transform: uppercase;
	border-top: dotted 1px #a4a7ad;
	border-bottom: dotted 1px #a4a7ad;
	margin: 0px 0px 15px 0px;
	line-height: 30px;		
}
.dotted_more {
	width: 547px;
	float: left;
	margin: 0px 0px 25px 0px;
	height: 150px;
}
.dotted_more_dotts {
	overflow: hidden;
	float: left;
	height: 118px;
	width: 330px;
	border-bottom: dotted 1px #ddd;
	margin: 0px 0px 15px 0px;
	padding: 15px 0px;
}
.dotted_more .element_bild {
	float: left;	
}
.element_mehr_navi {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
.element_mehr_navi a {
	color: #bbb !important;
	padding: 10px 30px;
	display: block;
}
.ref, .eref {
	padding: 3px 0px;
	position: relative;
	min-width: 50px;
	float: left;
	display: block;
	
}
.eref {
	text-decoration: none !important;	
}
.ref-container {
	display: block;
	float: none;	
}
.ref:hover {
	z-index: 1;
	color: black;
	text-decoration: none !important;
}
.ref:hover .reftooltip {
	filter:alpha(opacity=100);
	opacity: 1.0;
	width: 200px;
	height: auto;
}
.reftooltip {
	z-index: 2;
	position: absolute;
	top: -5px;
	right: -190px;
	filter:alpha(opacity=0);
	opacity: 0.0;
	width: 200p;
	height: 0px;
	overflow: hidden;

	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
}
.reftooltiparrow {
	z-index: 2;
	background: url(../images/reftooltiparrow.png) no-repeat 15px 15px;	
	float: left;
	width: 35px;
	height: 70px;	
	display:block;
}
.reftooltipcontent {
	z-index: 2;
	float: left;
	background: #c7cdd5;
	width: 145px;
	padding: 10px;
	height: auto;	
}
.reftooltiptext {
	z-index: 2;
	line-height: 16px;
	float: left;
	width: 130px;
	height: auto;
	padding: 10px;	
}







a, .linkthumb {
	text-decoration:none;	
}

a:link, a:visited, a:active {
	color: #000;
}

a:hover {
	text-decoration:underline;	
}

.elemente_standard {
	display:block;
}

.element_bild {
	display:inline;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

.element_bild_platzhalter {
	width:10%;
	padding-right:20px;
}

p, form {
	padding:0;
	margin:0;
	display:block;
}

.div_text {
	/* background-color:transparent; */
}

.download_text_kl {
}

.sd_navi_hidden {
	display:none;
}
		
.sd_sub_navi_hidden {
	display:none;
}
		
.sd_sub_navi_aktiv {
	color: #fff;
}

.bildergalerie-thumbs {
	cursor:pointer;
	cursor:hand;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity:0.60;
	opacity: 0.60;
	margin-right:15px;
	margin-bottom:15px;
	border-style:solid;
	border-color:#9DA5B1;
	border-width:1px;
	background-color:#FFFFFF;
}

.bildergalerie-thumbs-over {
	cursor:pointer;
	cursor:hand;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.00;
	opacity: 1.00;
	margin-right:15px;
	margin-bottom:15px;
	border-style:solid;
	border-color:#9DA5B1;
	border-width:1px;
	background-color:#F6F7F9;
}

.form_select_eingabe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#363537;
	border-width:1px;
	border-style:solid;
	border-color:#A8A8A8;
	width:auto;
	height:16px;
	line-height:16px;
	margin-bottom:2px;
	background-color:#FFFFFF;
}

.form_select_eingabe_a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#363537;
	border-width:1px;
	border-style:solid;
	border-color:#A8A8A8;
	width:auto;
	height:16px;
	line-height:16px;
	margin-bottom:2px;
	background-color:#FFFFFF;
}

.form_select_eingabe_x {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#363537;
	border-width:1px;
	border-style:solid;
	border-color:#FF0000;
	background-color:#FFD9D9;
	width:auto;
	height:16px;
	line-height:16px;
	margin-bottom:2px;
}

.form_eingabe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#363537;
	border-width:1px;
	border-style:solid;
	border-color:#A8A8A8;
	width:250px;
	height:16px;
	padding-left:6px;
	padding-right:6px;
	line-height:16px;
	margin-bottom:2px;
	background-color:#FFFFFF;
}

.form_eingabe_a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	border-width:1px;
	border-style:solid;
	border-color:#5F5F5F;
	width:250px;
	height:16px;
	padding-left:6px;
	padding-right:6px;
	line-height:16px;
	margin-bottom:2px;
	background-color:#E7E7E7;
}

.form_eingabe_x {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#363537;
	border-width:1px;
	border-style:solid;
	border-color:#FF0000;
	background-color:#FFD9D9;
	width:250px;
	height:16px;
	padding-left:6px;
	padding-right:6px;
	line-height:16px;
	margin-bottom:2px;
}

#lightbox {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	cursor:pointer;
	cursor:hand;
}

#overlay {
	background-image: url(../_ccms/images/lighbox_overlay.png);
}

#lightboxCaption {
	color: #333;
	background-color: #eee;
	font-size: 90%;
	text-align: center;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}

#lightboxIndicator {
	border: 1px solid #fff;
}

#lightboxOverallView {
	background-image: url(../_ccms/images/lighbox_overlay.png);
}

* html #lightboxOverallView,
* html #overlay {
	background-color: #000;
	background-image: url(../_ccms/images/lighbox_blank.gif);
	filter: Alpha(opacity=50);
}

#imageContainer {
	display:block;
	visibility:hidden;
	position:relative;
	margin:auto;
	width:auto;
	top:0px;
	left:0px;
	border:0px solid #000;
}

.seiten_links {
	color:#494949;
	text-decoration:none;
	width:20px; 
	height:21px; 
	display:block; 
	float:left;
	vertical-align:middle; 
	text-align:center; 
	line-height:21px;
}
.seiten_links:hover {
	color:#000000;
	text-decoration:none;
	background-color:#B3C5C8; 
	width:20px; 
	height:21px; 
	display:block; 
	float:left;
	vertical-align:middle; 
	text-align:center; 
	line-height:21px;
}
.seiten_links_aktiv {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	background-color:#7EADB1; 
	width:20px; 
	height:21px; 
	display:block; 
	float:left;
	vertical-align:middle; 
	text-align:center; 
	line-height:21px;
}

.mceVisualAid {
	border: 1px dashed #BBBBBB !important;
}

div.mceVisualAid {
	background-image:url('./images/ab.gif');
	visibility: visible !important;
}

.mceItemAnchor {
	width: 12px;
	line-height: 6px;
	overflow: hidden;
	padding-left: 12px;
	background-image: url('./images/ab.gif');
	background-position: bottom;
	background-repeat: no-repeat;
}


.kalender {
	border:1px solid #b6b6b6;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#5a6470;
	border-collapse:collapse;
	width:200px;
}

.kalender_header td {
	background-color:#f3f3f4;
	border:1px solid #b6b6b6;
	width:24px;
	height:20px;
	line-height:20px;
}

.kalender_header td a {
	display:block;
	color:#5a6470 !important;
}

.kalender_days td {
	background-color:#d4d7db;
	border:0px solid #b6b6b6;
	border-bottom:1px solid #b6b6b6;
	width:24px;
	height:20px;
	line-height:20px;
	text-align:right;
	padding-right:4px;
}

.kalender_body {
	background-color:#f4f4f5;
}

.kalender_body_aktiv {
	background-color:#e2e4e6;
}

.kalender_body td, .kalender_body_aktiv td {
	color:#a9aeb4;
	border:0px solid #b6b6b6;
	width:24px;
	height:20px;
	line-height:20px;
	cursor:default;
}

.kalender_kw {
	background-color:#d4d7db !important;
	border-left:1px solid #b6b6b6 !important;
	border-right:1px solid #b6b6b6 !important;
	color:#5a6470 !important;
	text-align:center !important;
}

.kalender_kw_aktiv {
	background-color:#b6bcc2 !important;
	border-left:1px solid #b6b6b6 !important;
	border-right:1px solid #b6b6b6 !important;
	color:#5a6470 !important;
	text-align:center !important;
}

.kalender_vormonat {
	color:#e1e3e5;
}

.kalender_aktueller_tag {
	display:block;
	background-color:#ee7803;
	color:#ffffff;
	padding-right:4px;
}

.kalender_tag_da {
	display:block;
	color:#5a6470;
	padding-right:4px;
}

.kalender_tag_weg {
	display:block;
	color:#a9aeb4;
	padding-right:4px;
}

.kalender_anzeige_header {
	width:100%;
	height:20px;
	border-collapse:collapse;
}
.kalender_anzeige_header tr td {
	width:33%;
	border: 1px solid #b6b6b6;
	text-align:center;
}
.kalender_anzeige_header_aktiv {
	background-color:#ffffff;
}

.kalender_eintrag {
	width:100%;
}

.kalender_kalenderwoche {
	height:35px;
	font-weight:bold;
	text-align:center;
}

.kalender_eintrag_header {
	border-top:1px solid #b6b6b6;
	border-bottom:1px solid #b6b6b6;
	height:22px;
	padding-left:10px;
	background-color:#e3e5e8;
}
.kalender_eintrag_header_so {
	border-top:1px solid #b6b6b6;
	border-bottom:1px solid #b6b6b6;
	height:20px;
	padding-left:10px;
	background-color:#ffffff;
}

.kalender_veranstaltung td {
	padding-left:10px;
	padding-top:7px;
	padding-bottom:7px;
	line-height:14px;
}

.kalender_ort {
	font-size:9px;
	font-style:italic;
}

.kalender_subline {
	margin-bottom:15px;
}

.underline {
	text-decoration:underline;
}
#elemente {
	line-height: 16px;
	font-size: 12px;
	color: #7b808b;
	float: right;
	width: 607px;
	height: 640px;
	margin: 231px 0px 0px 0px;
	padding: 0px;
	line-height:16px;
	font-size:12px;
	overflow: auto;
	position: relative;
}


#mycustomscroll {
/* Typical fixed height and fixed width example */
	width: 547px;
	height: 540px;
	overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
	position: relative;
	padding: 70px 30px 30px 30px;
	margin: 0px;
}


.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0; left: 0;
}

.vscrollerbase {
	width: 10px;
	background-color: white;
}
.vscrollerbar {
	width: 7px;
	background-color: #5f686f;
	border-radius: 5px;
}
.vscrollerbar:hover {
	background-color: #4a5156;
}
.hscrollerbase {
	height: 10px;
	background-color: white;
}
.hscrollerbar {
	height: 10px;
	background-color: black;
}

.scrollerjogbox {
	width: 10px;
	height: 10px;
	top: auto; left: auto;
	bottom: 0px; right: 0px;
	background-color: gray;
}
